.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-8.880600px;}
.ls4{letter-spacing:-4.798800px;}
.lse{letter-spacing:-3.978600px;}
.lsc{letter-spacing:-2.278000px;}
.ls3{letter-spacing:-1.440000px;}
.lsf{letter-spacing:-0.547200px;}
.ls11{letter-spacing:-0.528200px;}
.ls10{letter-spacing:-0.444600px;}
.ls12{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.007600px;}
.lsa{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.003800px;}
.ls9{letter-spacing:-0.003400px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003400px;}
.ls8{letter-spacing:0.003800px;}
.lsb{letter-spacing:0.013600px;}
.ls0{letter-spacing:0.248200px;}
.ls2{letter-spacing:0.478800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.034200px;}
.ws2{word-spacing:-0.007600px;}
.ws7{word-spacing:-0.006800px;}
.ws3{word-spacing:-0.003800px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.003000px;}
.wsd{word-spacing:0.003200px;}
.ws1{word-spacing:0.003800px;}
.wsc{word-spacing:0.006800px;}
.ws6{word-spacing:0.007600px;}
.wsa{word-spacing:0.010200px;}
.ws8{word-spacing:0.011400px;}
.ws9{word-spacing:0.016800px;}
.ws5{word-spacing:0.027200px;}
.ws4{word-spacing:0.030400px;}
._2{margin-left:-16.801200px;}
._4{margin-left:-14.389200px;}
._8{margin-left:-9.122400px;}
._3{margin-left:-7.678800px;}
._5{margin-left:-6.238800px;}
._6{margin-left:-4.809600px;}
._0{margin-left:-3.358800px;}
._1{margin-left:-1.440000px;}
._7{width:1.440000px;}
._9{width:13.167000px;}
._d{width:16.419800px;}
._c{width:20.413600px;}
._a{width:30.058000px;}
._e{width:45.254200px;}
._b{width:51.421600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs3{font-size:56.000000px;}
.y46{bottom:64.575524px;}
.y45{bottom:66.487524px;}
.y27{bottom:133.954492px;}
.y26{bottom:156.624894px;}
.y25{bottom:179.295296px;}
.y24{bottom:202.240320px;}
.y23{bottom:224.910722px;}
.y22{bottom:247.581124px;}
.y21{bottom:270.526149px;}
.y20{bottom:293.196550px;}
.y1f{bottom:315.866952px;}
.y0{bottom:342.566667px;}
.y1e{bottom:350.556095px;}
.y1d{bottom:408.462495px;}
.y44{bottom:419.935178px;}
.y1c{bottom:431.132897px;}
.y43{bottom:452.165466px;}
.y1b{bottom:453.803299px;}
.y1a{bottom:476.748323px;}
.y42{bottom:484.395754px;}
.y19{bottom:499.418725px;}
.y41{bottom:516.900664px;}
.y18{bottom:522.089127px;}
.y17{bottom:545.034151px;}
.y40{bottom:549.130952px;}
.y16{bottom:567.704553px;}
.y15{bottom:590.374955px;}
.y3f{bottom:596.384667px;}
.y14{bottom:613.319979px;}
.y13{bottom:635.990381px;}
.y3e{bottom:653.743301px;}
.y12{bottom:670.406381px;}
.y3d{bottom:676.688325px;}
.y3c{bottom:699.358727px;}
.y3b{bottom:722.029129px;}
.y11{bottom:728.311415px;}
.y3a{bottom:744.974153px;}
.y10{bottom:751.256439px;}
.y39{bottom:767.644555px;}
.yf{bottom:773.926841px;}
.y38{bottom:790.314957px;}
.ye{bottom:796.597243px;}
.y37{bottom:813.259981px;}
.yd{bottom:819.542267px;}
.y36{bottom:835.930383px;}
.yc{bottom:842.212669px;}
.y35{bottom:858.600785px;}
.yb{bottom:864.883071px;}
.y34{bottom:881.545810px;}
.ya{bottom:887.828095px;}
.y33{bottom:915.961810px;}
.y9{bottom:922.244095px;}
.y32{bottom:973.867299px;}
.y8{bottom:982.058967px;}
.y31{bottom:996.537700px;}
.y7{bottom:1010.466507px;}
.y30{bottom:1019.482725px;}
.y6{bottom:1038.874047px;}
.y2f{bottom:1042.153127px;}
.y2e{bottom:1064.823529px;}
.y5{bottom:1067.281587px;}
.y2d{bottom:1087.768553px;}
.y4{bottom:1095.689127px;}
.y2c{bottom:1110.438955px;}
.y3{bottom:1124.096667px;}
.y2b{bottom:1133.109357px;}
.y2{bottom:1152.776667px;}
.y2a{bottom:1156.054381px;}
.y29{bottom:1190.470381px;}
.y1{bottom:1191.016667px;}
.y28{bottom:1266.130952px;}
.h2{height:30.679688px;}
.ha{height:31.328000px;}
.hb{height:32.320000px;}
.h8{height:32.402000px;}
.h3{height:32.484375px;}
.h4{height:33.286000px;}
.h6{height:35.112000px;}
.h9{height:36.214000px;}
.h5{height:36.480000px;}
.h7{height:54.824000px;}
.h1{height:946.895238px;}
.h0{height:1354.333333px;}
.w1{width:826.257143px;}
.w0{width:956.000000px;}
.x2{left:58.668810px;}
.x0{left:63.733333px;}
.x1{left:69.594524px;}
.x5{left:493.512238px;}
.x6{left:497.063095px;}
.x4{left:498.428810px;}
.x3{left:755.729381px;}
.x7{left:759.007095px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-5.202025pt;}
.ls4{letter-spacing:-2.811013pt;}
.lse{letter-spacing:-2.330561pt;}
.lsc{letter-spacing:-1.334393pt;}
.ls3{letter-spacing:-0.843515pt;}
.lsf{letter-spacing:-0.320536pt;}
.ls11{letter-spacing:-0.309406pt;}
.ls10{letter-spacing:-0.260435pt;}
.ls12{letter-spacing:-0.005623pt;}
.ls6{letter-spacing:-0.004452pt;}
.lsa{letter-spacing:-0.003280pt;}
.ls7{letter-spacing:-0.002226pt;}
.ls9{letter-spacing:-0.001992pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001992pt;}
.ls8{letter-spacing:0.002226pt;}
.lsb{letter-spacing:0.007967pt;}
.ls0{letter-spacing:0.145389pt;}
.ls2{letter-spacing:0.280469pt;}
.wsb{word-spacing:-0.020033pt;}
.ws2{word-spacing:-0.004452pt;}
.ws7{word-spacing:-0.003983pt;}
.ws3{word-spacing:-0.002226pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.001757pt;}
.wsd{word-spacing:0.001874pt;}
.ws1{word-spacing:0.002226pt;}
.wsc{word-spacing:0.003983pt;}
.ws6{word-spacing:0.004452pt;}
.wsa{word-spacing:0.005975pt;}
.ws8{word-spacing:0.006678pt;}
.ws9{word-spacing:0.009841pt;}
.ws5{word-spacing:0.015933pt;}
.ws4{word-spacing:0.017808pt;}
._2{margin-left:-9.841707pt;}
._4{margin-left:-8.428820pt;}
._8{margin-left:-5.343665pt;}
._3{margin-left:-4.498042pt;}
._5{margin-left:-3.654527pt;}
._6{margin-left:-2.817339pt;}
._0{margin-left:-1.967498pt;}
._1{margin-left:-0.843515pt;}
._7{width:0.843515pt;}
._9{width:7.712887pt;}
._d{width:9.618293pt;}
._c{width:11.957757pt;}
._a{width:17.607197pt;}
._e{width:26.508736pt;}
._b{width:30.121439pt;}
.fs5{font-size:17.573222pt;}
.fs4{font-size:18.744770pt;}
.fs0{font-size:19.916318pt;}
.fs1{font-size:21.087866pt;}
.fs2{font-size:22.259414pt;}
.fs3{font-size:32.803347pt;}
.y46{bottom:37.826667pt;}
.y45{bottom:38.946667pt;}
.y27{bottom:78.467067pt;}
.y26{bottom:91.746800pt;}
.y25{bottom:105.026533pt;}
.y24{bottom:118.467133pt;}
.y23{bottom:131.746867pt;}
.y22{bottom:145.026600pt;}
.y21{bottom:158.467200pt;}
.y20{bottom:171.746933pt;}
.y1f{bottom:185.026667pt;}
.y0{bottom:200.666667pt;}
.y1e{bottom:205.346667pt;}
.y1d{bottom:239.266733pt;}
.y44{bottom:245.987133pt;}
.y1c{bottom:252.546467pt;}
.y43{bottom:264.866800pt;}
.y1b{bottom:265.826200pt;}
.y1a{bottom:279.266800pt;}
.y42{bottom:283.746467pt;}
.y19{bottom:292.546533pt;}
.y41{bottom:302.787000pt;}
.y18{bottom:305.826267pt;}
.y17{bottom:319.266867pt;}
.y40{bottom:321.666667pt;}
.y16{bottom:332.546600pt;}
.y15{bottom:345.826333pt;}
.y3f{bottom:349.346667pt;}
.y14{bottom:359.266933pt;}
.y13{bottom:372.546667pt;}
.y3e{bottom:382.945867pt;}
.y12{bottom:392.706667pt;}
.y3d{bottom:396.386467pt;}
.y3c{bottom:409.666200pt;}
.y3b{bottom:422.945933pt;}
.y11{bottom:426.625933pt;}
.y3a{bottom:436.386533pt;}
.y10{bottom:440.066533pt;}
.y39{bottom:449.666267pt;}
.yf{bottom:453.346267pt;}
.y38{bottom:462.946000pt;}
.ye{bottom:466.626000pt;}
.y37{bottom:476.386600pt;}
.yd{bottom:480.066600pt;}
.y36{bottom:489.666333pt;}
.yc{bottom:493.346333pt;}
.y35{bottom:502.946067pt;}
.yb{bottom:506.626067pt;}
.y34{bottom:516.386667pt;}
.ya{bottom:520.066667pt;}
.y33{bottom:536.546667pt;}
.y9{bottom:540.226667pt;}
.y32{bottom:570.466200pt;}
.y8{bottom:575.264667pt;}
.y31{bottom:583.745933pt;}
.y7{bottom:591.905067pt;}
.y30{bottom:597.186533pt;}
.y6{bottom:608.545467pt;}
.y2f{bottom:610.466267pt;}
.y2e{bottom:623.746000pt;}
.y5{bottom:625.185867pt;}
.y2d{bottom:637.186600pt;}
.y4{bottom:641.826267pt;}
.y2c{bottom:650.466333pt;}
.y3{bottom:658.466667pt;}
.y2b{bottom:663.746067pt;}
.y2{bottom:675.266667pt;}
.y2a{bottom:677.186667pt;}
.y29{bottom:697.346667pt;}
.y1{bottom:697.666667pt;}
.y28{bottom:741.666667pt;}
.h2{height:17.971365pt;}
.ha{height:18.351130pt;}
.hb{height:18.932218pt;}
.h8{height:18.980251pt;}
.h3{height:19.028504pt;}
.h4{height:19.498075pt;}
.h6{height:20.567699pt;}
.h9{height:21.213222pt;}
.h5{height:21.369038pt;}
.h7{height:32.114477pt;}
.h1{height:554.666667pt;}
.h0{height:793.333333pt;}
.w1{width:484.000000pt;}
.w0{width:560.000000pt;}
.x2{left:34.366667pt;}
.x0{left:37.333333pt;}
.x1{left:40.766667pt;}
.x5{left:289.086667pt;}
.x6{left:291.166667pt;}
.x4{left:291.966667pt;}
.x3{left:442.686667pt;}
.x7{left:444.606667pt;}
}
